.flex {
	display: flex;
}
.flex-wrap {
	flex-wrap: wrap;
}
.flex-vertical-center {
	align-items: center;
}
.flex-horizontal-center {
	justify-content: center;
}
.flex-space-around {
	justify-content: space-around;
}
.flex-space-between {
	justify-content: space-between
}
.testimonial-box {
	width: 33%;
	padding-right: 15px;
	padding-left: 15px;
	margin-bottom: 30px;
}
.depart-info .deprt-icon-box, .local-services .deprt-icon-box {
	height: 100%;
	min-height: 100%;
	margin: 0;
}
.deprt-icon-box:hover {
	transform: translateY(-20px);
}
.section-title.small h2 {
	font-weight: 700;
	color: #333;
	font-size: 2.5rem;
	margin-top: 40px;
}
.article-content {
	margin-top: 20px;
	padding: 20px 0;
	border-top: 1px solid #ececec;
	text-align: justify;
}
.article-content h2, .deprt-txt h2 {
	font-size: 3em;
	margin-bottom: 20px;
}
.article-content h3, .deprt-txt h3 {
	font-size: 2em;
	margin-bottom: 20px;
}
.article-content h4, .deprt-txt h4 {
	font-size: 1.5em;
	margin-bottom: 10px;
}
.article-content li, .deprt-txt li {
	font-size: 16px;
	line-height: 24px;
}

.mask::before {
	background-color: rgba(0, 0, 0, 0.6);
	bottom: 0;
	content: "";
	display: inline-block;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}
.mask-dark-light::before {
	background-color: rgba(0, 0, 0, 0.3);
}
.mask-dark-strong::before {
	background-color: rgba(0, 0, 0, 0.8);
}
.mask-light-light::before {
	background-color: rgba(255, 255, 255, 0.3);
}
.mask-light::before {
	background-color: rgba(255, 255, 255, 0.5);
}
.mask-light-strong::before {
	background-color: rgba(255, 255, 255, 0.8);
}
.mask-accent::before {
	background-color: rgba(144, 25, 65, 0.5);
}
.mask-accent-light::before {
	background-color: rgba(144, 25, 65, 0.3);
}
.mask-accent-strong::before {
	background-color: rgba(144, 25, 65, 0.8);
}



@media (min-width: 280px) and (max-width: 767px) {
	.flex {
		flex-wrap: wrap;
	}
	.flex .col-md-3, .flex .col-md-6 {
		margin-bottom: 30px;
	}
	.testimonial-box {
		width: 100%;
	}
}
.mb-5 {
	margin-bottom: 5px !important;
}
.mb-10 {
	margin-bottom: 10px !important;
}
.mb-20 {
	margin-bottom: 20px !important;
}
.mb-30 {
	margin-bottom: 30px !important;
}
.mb-40 {
	margin-bottom: 40px !important;
}
.mb-50 {
	margin-bottom: 50px !important;
}
.mb-80 {
	margin-bottom: 80px !important;
}
.mb-100 {
	margin-bottom: 100px !important;
}
.mt-5 {
	margin-top: 5px !important;
}
.mt-10 {
	margin-top: 10px !important;
}
.mt-20 {
	margin-top: 20px !important;
}
.mt-30 {
	margin-top: 30px !important;
}
.mt-40 {
	margin-top: 40px !important;
}
.mt-50 {
	margin-top: 50px !important;
}
.mt-80 {
	margin-top: 80px !important;
}
.mt-100 {
	margin-top: 100px !important;
}
.mr-5 {
	margin-right: 5px !important;
}
.mr-10 {
	margin-right: 10px !important;
}
.mr-20 {
	margin-right: 20px !important;
}
.mr-30 {
	margin-right: 30px !important;
}
.mr-40 {
	margin-right: 40px !important;
}
.mr-50 {
	margin-right: 50px !important;
}
.mr-80 {
	margin-right: 80px !important;
}
.mr-100 {
	margin-right: 100px !important;
}
.ml-5 {
	margin-left: 5px !important;
}
.ml-10 {
	margin-left: 10px !important;
}
.ml-20 {
	margin-left: 20px !important;
}
.ml-30 {
	margin-left: 30px !important;
}
.ml-40 {
	margin-left: 40px !important;
}
.ml-50 {
	margin-left: 50px !important;
}
.ml-80 {
	margin-left: 80px !important;
}
.ml-100 {
	margin-left: 100px !important;
}
.pb-5 {
	padding-bottom: 5px !important;
}
.pb-10 {
	padding-bottom: 10px !important;
}
.pb-20 {
	padding-bottom: 20px !important;
}
.pb-30 {
	padding-bottom: 30px !important;
}
.pb-40 {
	padding-bottom: 40px !important;
}
.pb-50 {
	padding-bottom: 50px !important;
}
.pb-80 {
	padding-bottom: 80px !important;
}
.pb-100 {
	padding-bottom: 100px !important;
}
.pt-5 {
	padding-top: 5px !important;
}
.pt-10 {
	padding-top: 10px !important;
}
.pt-20 {
	padding-top: 20px !important;
}
.pt-30 {
	padding-top: 30px !important;
}
.pt-40 {
	padding-top: 40px !important;
}
.pt-50 {
	padding-top: 50px !important;
}
.pt-80 {
	padding-top: 80px !important;
}
.pt-100 {
	padding-top: 100px !important;
}
.pr-5 {
	padding-right: 5px !important;
}
.pr-10 {
	padding-right: 10px !important;
}
.pr-20 {
	padding-right: 20px !important;
}
.pr-30 {
	padding-right: 30px !important;
}
.pr-40 {
	padding-right: 40px !important;
}
.pr-50 {
	padding-right: 50px !important;
}
.pr-80 {
	padding-right: 80px !important;
}
.pr-100 {
	padding-right: 100px !important;
}
.pl-5 {
	padding-left: 5px !important;
}
.pl-10 {
	padding-left: 10px !important;
}
.pl-20 {
	padding-left: 20px !important;
}
.pl-30 {
	padding-left: 30px !important;
}
.pl-40 {
	padding-left: 40px !important;
}
.pl-50 {
	padding-left: 50px !important;
}
.pl-80 {
	padding-left: 80px !important;
}
.pl-100 {
	padding-left: 100px !important;
}